<?php
//profit
class ProfitDocumCC extends ActiveRecord\Model {
  //  static $connection = 'profit';
   static $table_name = 'docum_cc';
   static $primary_key = 'id';
   static $campos = array('tipo_doc','nro_doc','fec_emis','fec_venc','co_cli','monto_net','saldo','tasa','moneda');
   static $has_many = array(
     array('reng_fac', 'foreign_key' => 'fact_num', 'class_name' => 'ProfitRengFactura')
   );
    static $belongs_to = array(
      array('clientes', 'foreign_key' => 'co_cli', 'class_name' => 'ProfitClientes')
	  ,array('vendedor', 'foreign_key' => 'co_ven', 'class_name' => 'ProfitVendedor')
    );
}
